/*
Theme Name: Adwrks Child Theme
Theme URI: http://www.root-host.pro
Author: Gelfat Yuriy - (ROOT-HOST.PRO)
Author URI:     http://www.root-host.pro
Description: Copyright (c) 2007-2017 ROOT-HOST.PRO. All rights reserved.
License:         ROOT-HOST.PRO
License URI:    http://www.root-host.pro
Template: adwrks
Version: 0.1
*/

@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrewcondensed.css);



#slide-out-widget-area .off-canvas-menu-container  {
    margin-top: 0!important;
}


#header-outer.transparent header#top nav > ul > li > a
 {

}



header#top nav > ul > li > a {
  font-family: 'Open Sans Hebrew Condensed', serif;
    text-transform: uppercase;
    letter-spacing: 1px!important;
    font-size: 19px;
    line-height: 19px;
    font-weight: 100;
}


.swiper-slide .content h2 {
  font-family: 'Open Sans Hebrew', serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 110px;
    line-height: 110px;
}


  .gm-style-cc

{
    display: none!important;
}
 .gmnoprint  img{
   background: #fff!important;
}


.gm-style-mtc div, .gmnoprint div, .gm-svpc div {
    background: #114485!important;
    border-radius: 0!important;
    color: #fff!important;
}

.gm-style-mtc div:hover {
    background: #114485!important;
    border-radius: 0!important;
    color: #fff!important;
}


  .infolisthome img
  {
    width: 80%!important;
    height:80%!important;
}

.info-circle-img-icon
 {
    width: 65%!important;
}


/*.smile_icon_list.left li .icon_list_connector {
    left: 45px!important;
    border-right-width: 4px!important;
    border-right-style: solid!important;
}
*/

.info-circle-responsive .smile_icon_list.left li .icon_list_icon {
    margin-right: 2px!important;
}



.icon-waze {
    background-image: url(../../../../img/waze.svg);
    width: 51px!important;
    height: 46px!important;
    margin-bottom: -18px;
    top: -7px;
}

#execphp-2  , #execphp-3     , #execphp-4
 {
     text-align: center
 }
#execphp-2 .wv-margin , #execphp-3 .wv-margin, #execphp-4 .wv-margin  {
    margin-bottom: 15px;
}

#execphp-2 .wv-boxtext , #execphp-3 .wv-boxtext {
    margin-bottom: 15px;

}


#execphp-2 .execphpwidget  , #execphp-3 .execphpwidget  , #execphp-4 .execphpwidget
 {
       font-size: 18px;
    line-height: 40px;
}
#execphp-4 .wv-margin i , #execphp-3 .wv-margin i ,  #execphp-2 .wv-margin i{
    font-size: 46px  ;     margin-top: 22px;
    color: #FFFFFF
}

@media (min-width: 960px)   {

.wv-visible-medium {
    display: none !important;
}      }



hr.wvhr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(204, 204, 204, 0), rgba(204, 204, 204, 0.75), rgba(204, 204,204, 0));
}





  @media only screen and (max-width: 690px)   {
.home-image-hotsots .vc_col-sm-12.wpb_column.column_container.vc_column_container.col.padding-11-percent.instance-4.no-left-margin
 {
    padding: 0 !important;
 }    }




i.lines-button.x2 {

  margin-left: 2px;

}

  html:not(.page-trans-loaded) {
    background-color: #114485!important;
}

      /*

.transparent header#top nav ul.buttons li {

    height: 57px;
    width: 62px;
    position: relative;
    border: 2px solid #354476;
    border-radius: 10px;
}*/

 input[type=submit]:hover, input[type="button"]:hover,

body[data-form-submit="see-through"] input[type=submit]:hover
 {}


body[data-form-submit="see-through"] input[type=submit]

{}




body[data-form-submit="see-through"] input[type=submit], body[data-form-submit="see-through"] button[type=submit]
{}



a.nectar-button.large.see-through-extra-color-gradient-2 {
    color: #fff;
}






 input.wpcf7-form-control.wpcf7-date:focus,  input.wpcf7-form-control.wpcf7-number:focus,  input.wpcf7-form-control.wpcf7-quiz:focus,  input.wpcf7-form-control.wpcf7-text:focus,  select.wpcf7-form-control.wpcf7-select:focus,  textarea.wpcf7-form-control.wpcf7-textarea:focus {

    border-color: #ccc;
}
 input.wpcf7-form-control.wpcf7-date,  input.wpcf7-form-control.wpcf7-number,  input.wpcf7-form-control.wpcf7-quiz,  input.wpcf7-form-control.wpcf7-text,  select.wpcf7-form-control.wpcf7-select,  textarea.wpcf7-form-control.wpcf7-textarea {
    background-color: #fff;
    border: 1px solid #ccc;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    color: #828282;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    text-transform: none;
    padding: 17px 19px;
    margin: 0;
    display: block;
    outline: 0;
    resize: none;
    line-height: 17px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}


 body .nectar-video-box[data-color="default-accent-color"][data-hover="zoom_button"] a.nectar_video_lightbox:after  , .nectar-video-box[data-color="default-accent-color"] a.nectar_video_lightbox , a.play_button_2.large.nectar_video_lightbox.magnific-popup
 {
    background-color: rgba(52, 119, 205, 0.55)!important;
}












.uk-overlay > .uk-overlay-panel {
  padding: 30px;
}
@media (min-width: 1220px) {
  .uk-overlay > .uk-overlay-panel {
    padding: 50px;
  }
}
.uk-overlay > .uk-overlay-panel > * {
  z-index: 1;
}
.uk-overlay > .uk-overlay-panel:before,
.uk-overlay > .uk-overlay-panel:after {
  position: absolute;
  content: '';
  opacity: 0;
  -webkit-transition: opacity 0.4s, -webkit-transform 0.4s;
  transition: opacity 0.4s, transform 0.4s;
}
.uk-overlay > .uk-overlay-panel:before {
  top: 20px;
  right: 10px;
  bottom: 20px;
  left: 10px;
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
}
@media (min-width: 1220px) {
  .uk-overlay > .uk-overlay-panel:before {
    top: 40px;
    right: 20px;
    bottom: 40px;
    left: 20px;
  }
}
.uk-overlay > .uk-overlay-panel:after {
  top: 10px;
  right: 20px;
  bottom: 10px;
  left: 20px;
  border-right: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
  -webkit-transform: scale(1, 0);
  transform: scale(1, 0);
  -webkit-transform-origin: 100% 0;
  transform-origin: 100% 0;
}
@media (min-width: 1220px) {
  .uk-overlay > .uk-overlay-panel:after {
    top: 20px;
    right: 40px;
    bottom: 20px;
    left: 40px;
  }
}
.uk-overlay:hover > .uk-overlay-panel:before,
.uk-overlay:hover > .uk-overlay-panel:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}
.uk-overlay:hover > .uk-overlay-panel:after {
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}





 .uk-overlay-background {
    background: rgba(52, 119, 205, 0.9);
}


.uk-icon-plus:before {
    content: '+';
    font-size: 3rem;
    display: block;
    line-height: 3.3rem;
    font-family: Arial;
    font-weight: 500;
    color: white;
}




a.uk-icon-medium.uk-icon-play-circle {
    font-size: 4rem;
/*    border: 2px solid rgba(255, 255, 255, 0.7);
    background: transparent;
    width: 3.5rem;
    height: 3.3rem;*/
    text-align: center;
    letter-spacing: 0;
    -webkit-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
}




.uk-modal {

    background: rgba(0,0,0,.8);

}

.uk-close {
    width: 34px;
    line-height: 34px;
    opacity: 1;
    height: 34px;
}

.uk-close-alt {
    color: #FFF;
    border-radius: 0;
    right: 0!important;
    text-align: center;
    background: #3879ca;
    top: 0 !important;
}

.uk-close-alt:hover {
    background: #1b1b1b;
}

.uk-close:after {
    font-size: 20px;
    color: #fff;
    left: 0.5px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
    content: "\e117";
    font-family: 'icomoon'!important;
}


 .uk-subnav-pill>.uk-active>* {
    background: transparent;
    color: #3879ca;
    box-shadow: none;
    padding: 0;

    text-transform: uppercase;
    font-weight: 400;
    position: relative;
}

 .uk-subnav-pill>.uk-active>*:after {
    content: "";
    display: block;

    height: 2px;
    background-color: #3879ca;
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
    left: 50%;
    right: 50%;
    bottom: -3px;
}



.uk-subnav-pill>*>* {
    padding: 0;
    border-radius: 0;
}



.uk-subnav-pill>*>:hover{    background: transparent;
    color: #3879ca;
    text-decoration: none;
    outline: 0;
    box-shadow: none;
}
.uk-subnav-pill>*>:hover:after {
    content: "";
    display: block;

    height: 2px;
    background-color: #3879ca;
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
    left: 50%;
    right: 50%;
    bottom: -3px;
}

 .uk-close-alt:after {
    opacity: 1;
}


.uk-slidenav {
    width: 60px;
    height: 60px;
    line-height: 60px;
    color: #fff!important;
    font-size: 30px;
    background: #3879ca!important;
}
.uk-slidenav:hover {

    background: #1b1b1b!important;
}

.uk-subnav-pill li {
line-height: 1.8;
    padding: 0;
    margin: 5px 15px;
    text-transform: uppercase;
    font-weight: 400;
    position: relative;
    font-size: 1.4em;
    font-family: 'Open Sans Hebrew Condensed', serif;
    letter-spacing: 1px;
}
.pricing-column .minus {
    color: #d1d1d1 !important;
}

.pricing-column .minus i {

    color: #900 !important;

}
i.icon-tiny.accent-color {
    color: #009932;
}
.pricing-column.highlight.extra-color-1 .pricing-column-content {

    border-left: 0 !important;      border-right: 0!important;

}

 .pricing-column.highlight.extra-color-1 h3{
         padding: 14px 0px !important;
    border-left: 0 !important;

}

.pricing-column.highlight.extra-color-1 h4 {
    line-height: 99px!important;   background: #114485;
}



   .uk-row-first {
    display: block;
    z-index: 10;
}




  .pricing-column.highlight.extra-color-1 {
    z-index: 2000;
    border: 3px solid #0c4084;
}

.pricing-column li {
    text-align: right;
}






.form-home-top2  .wpcf7-form-control-wrap {

    display: contents;
float: left;

}
.form-home-top2 textarea.wpcf7-form-control.wpcf7-textarea {
    height: 51px;
}
.form-home-top2 span, .form-home-top2  .wpcf7-form-control-wrap.textarea-86{
width: 240px;

margin-right: 15px;
}
   .form-home-top2 .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required  {
    background: #fff;
}

  @media only screen and (max-width: 1130px)   {

   .form-home-top2 span,.form-home-top2  .wpcf7-form-control-wrap.textarea-86 {
width: 150px;


}       }


  @media only screen and (max-width: 900px)   {


  .form-home-top2 input.wpcf7-form-control.wpcf7-text, .form-home-top2  .wpcf7-form-control-wrap.textarea-86 {
width: 100%; margin-bottom: 10px;


}
  .form-home-top2 .wpcf7-form-control.wpcf7-submit {
    width: 100%;
    margin-top: 15px;
}
   .form-home-top2 .vc_col-sm-12.wpb_column.column_container.vc_column_container.col.no-extra-padding.instance-1 {
    padding-top: 6%;
}
  .form-home-top2 .wpcf7-form-control-wrap {

    display: contents !important;

}  }





.qtranxs_widget  {   padding-bottom: 10px;
    padding-top: 10px;
   margin-right: 10px; }
.qtranxs_widget ul { margin: 0; }
.qtranxs_widget ul li
{
display: inline; /* horizontal list, use "list-item" or other appropriate value for vertical list */
list-style-type: none; /* use "initial" or other to enable bullets */
margin: 0 5px 0 0; /* adjust spacing between items */

}
/* .qtranxs_widget ul li span { margin: 0 5px 0 0; } */ /* other way to control spacing */
.qtranxs_widget ul li.active { /*opacity: 0.8;*/ }
.qtranxs_widget img:hover {    -webkit-transform: rotate(180deg);
          transform: rotate(180deg);}
.qtranxs_widget img {    -webkit-transition: -webkit-transform .8s ease-in-out;
          transition:         transform .8s ease-in-out;  box-shadow: none;
    vertical-align: middle;
    display: initial;

    width: 80%;}
.qtranxs_flag { height:12px; width:18px; display:block; }
.qtranxs_flag_and_text { padding-left:20px; }
.qtranxs_flag span { display:none; }
